Subject: SEO Candidate - Sandeep Singh
From: Sandeep Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Mar 2023 03:10:17 -0400

| | SEO  Test

Name | Sandeep Singh
E-mail | [email-masked]
Phone Number | (+91) 9971432302
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | MiM Essay | SEO Analyst | 31 March-2023 | 42 K
Previous Employer 1 | Brand Burp | SEO Executive | 18 Oct - 2021 | 22 K
Previous Employer 2 | Safren tech | SEO Executive | 30 Mar- 2020 | 20 K

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes,

Mim-essay.com
Keyword -
mim in USA
mim in Canada

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

Yes,
I have worked on Australia,USA,UK and other countries.

Give a list of Keywords that you have ranked and name of websites

Currently working on Mim-essay.com

Keywords-
mim in USA
mba in canada
mfin in USA

How do you do Keyword Research? | I have keyword planner and ahref tool for keyword research.
What activities do you perform Off Page? | In off page I have all activities like foundational links creation, blog promotion and guest posting and other activities.

| |